.formkit-page {
  font-family: var(--body-font-family);
  line-height: 1.5;
}

h1,
h2,
h3 {
  line-height: inherit;
  margin: inherit;
}

a {
  color: inherit;
  text-decoration: underline;
  -webkit-transition: opacity 150ms linear;
  transition: opacity 150ms linear;
}

a:hover {
  opacity: 0.5;
}

.formkit-section {
  position: relative;
}

.formkit-section:last-of-type {
  padding-bottom: 90px;
}

.formkit-container {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px 15px 0;
  position: relative;
  width: 96%;
}

.formkit-column + .formkit-column {
  margin-top: 2rem;
}

.formkit-section--cover .formkit-column:first-of-type {
  -webkit-box-ordinal-group: 3;
          order: 2;
  margin-top: 3rem;
}

.formkit-preheader {
  line-height: 1.333;
  text-transform: uppercase;
  font-size: 1rem;
  margin-bottom: 0.5rem;
}

.formkit-preheader p {
  margin: 0;
}

.formkit-header h1 {
  font-family: var(--headings-font-family);
  line-height: 1.2;
  font-size: calc(48px + (60 - 48) * ((100vw - 400px) / (1400 - 400)));
}

.formkit-form {
  margin-top: 30px;
  margin-bottom: 132px;
}

.formkit-form-content p {
  font-size: 1rem;
  margin-top: 1rem;
  margin-bottom: 0;
}

.formkit-fields {
  margin-bottom: 1.25rem;
}

.formkit-field {
  margin-bottom: 35px;
}

input,
select {
  background-color: transparent !important;
}

.formkit-input::-webkit-input-placeholder {
  opacity: 0.75;
}

.formkit-input::-moz-placeholder {
  opacity: 0.75;
}

.formkit-input:-ms-input-placeholder {
  opacity: 0.75;
}

.formkit-input::-ms-input-placeholder {
  opacity: 0.75;
}

.formkit-input::placeholder {
  opacity: 0.75;
}

.formkit-input,
select.formkit-select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-radius: inherit;
}

[data-group="checkboxes"] {
  padding-left: 0.75rem;
}

.formkit-submit {
  text-transform: uppercase;
  width: 100%;
}

.formkit-submit span {
  padding: 18px 15px;
}

.formkit-primary-image {
  text-align: center;
  z-index: 10;
}

.formkit-image img {
  box-shadow: 0px 2px 160px rgba(0, 0, 0, 0.5);
}

.formkit-card {
  box-shadow: 0px 2px 160px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  max-width: 420px;
  min-width: 200px;
  margin: -130px auto 55px;
  padding: 0.5rem 1.5rem 2rem;
}

.formkit-testimonial {
  margin-bottom: 1.5rem;
  font-style: italic;
  font-size: 16px;
}

.formkit-testimonial-meta {
  -webkit-box-align: center;
          align-items: center;
  font-size: 12px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
}

.formkit-testimonial-author {
  margin-left: 1.25rem;
}

.formkit-testimonial-author p {
  margin: 0;
}

.formkit-avatar {
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 50%;
}

.formkit-content-header h2 {
  font-size: 14px;
  margin-bottom: 0;
  text-transform: uppercase;
}

.formkit-content p {
  font-size: 18px;
}

.formkit-powered-by-convertkit-container {
  margin: 3.25rem 0 0;
}

.formkit-alert {
  margin-bottom: 120px !important;
}

@media screen and (min-width: 650px) {
  .formkit-container {
    padding: 80px 40px 0 40px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }

  .formkit-column {
    max-width: 350px;
    width: 46%;
  }

  .formkit-column:nth-of-type(2) {
    max-width: 450px;
  }

  .formkit-section--cover .formkit-column:first-of-type {
    -webkit-box-ordinal-group: 1;
            order: 0;
    margin-top: 0;
  }

  .formkit-column + .formkit-column {
    margin-top: 0;
  }

  .formkit-card {
    padding: 2rem 2.5rem 2.25rem;
    margin-top: -175px;
  }

  .formkit-secondary-background {
    background-color: rgb(255, 255, 255, 0.25);
    height: 100%;
    mix-blend-mode: overlay;
    position: absolute;
    right: 0;
    top: 0;
    width: 25%;
    z-index: 1;
  }
}

@media screen and (min-width: 900px) {
  .formkit-secondary-background {
    width: 30%;
  }

  .formkit-header h1 {
    font-size: 60px;
  }
}

@media screen and (min-width: 2150px) {
  .formkit-secondary-background {
    width: 38%;
  }
}